@tailwind base;
@tailwind components;
@tailwind utilities;

body {
  max-width: 1200px;
  margin: 0 auto;
}

a {
  text-decoration: underline;
}

h1 {
  font-size: 30px;
  font-weight: 800;
}

h2 {
  font-size: 25px;
  font-weight: 700;
}

ul, ol {
  list-style:square;
}
